{% extends "home/base.html" %}
{% block content %}
            <div class="section">
            <div class="container">
                <div class="row">
                    <div class="col-md-9 col-sm-12">
                        <div class="row blog-list">
                            <div class="col-md-12">
                                <div class="blog-dark">
                                    <div class="post-media entry">
                                        <img src="{{url_for('static',filename='assets/images/Car-yeard.jpg')}}" alt="" class="img-responsive">
                                        <div class="magnifier colorized">
                                            <a href="#"><i class="flaticon-link"></i></a>
                                        </div>
                                    </div><!-- end media -->

                                    <div class="blog-details">
                                        <div class="alignleft hidden-xs">
                                            <p>20<small>Mar</small></p>
                                        </div>
                                        <h4><a href="#">Has Car Duty Increased in 2018?</a></h4>
                                        <ul class="list-inline hidden-xs">
                                            <li><a href="#"><i class="fa fa-user"></i> Jack</a></li>
                                            <li><a href="#"><i class="fa fa-tag"></i> Car</a></li>
                                        </ul>
                                    </div><!-- end meta -->
                                </div><!-- end blog-wrapper -->
                            </div><!-- end col -->

                            <div class="col-md-12">
                                <div class="blog-dark">
                                    <div class="post-media entry">
                                        <img src="{{url_for('static',filename='assets/images/maintenance.jpg')}}" alt="" class="img-responsive">
                                        <div class="magnifier colorized">
                                            <a href="#"><i class="flaticon-link"></i></a>
                                        </div>
                                    </div><!-- end media -->

                                    <div class="blog-details">
                                        <div class="alignleft hidden-xs">
                                            <p>30<small>Mar</small></p>
                                        </div>
                                        <h4><a href="#">Basic Car Maintenance</a></h4>
                                        <ul class="list-inline hidden-xs">
                                            <li><a href="#"><i class="fa fa-user"></i> Jack</a></li>
                                            <li><a href="#"><i class="fa fa-tag"></i> Car</a></li>
                                        </ul>
                                    </div><!-- end meta -->
                                </div><!-- end blog-wrapper -->
                            </div><!-- end col -->

                            <div class="col-md-12">
                                <div class="blog-dark">
                                    <div class="post-media entry">
                                        <img src="{{url_for('static',filename='assets/images/usedcarskenya.jpg')}}" alt="" class="img-responsive">
                                        <div class="magnifier colorized">
                                            <a href="#"><i class="flaticon-link"></i></a>
                                        </div>
                                    </div><!-- end media -->

                                    <div class="blog-details">
                                        <div class="alignleft hidden-xs">
                                            <p>23<small>Dec</small></p>
                                        </div>
                                        <h4><a href="#">What to do after buying a used car</a></h4>
                                        <ul class="list-inline hidden-xs">
                                            <li><a href="#"><i class="fa fa-user"></i> Jack</a></li>
                                            <li><a href="#"><i class="fa fa-tag"></i> Car</a></li>
                                        </ul>
                                    </div><!-- end meta -->
                                </div><!-- end blog-wrapper -->
                            </div><!-- end col -->
                        </div><!-- end row -->

                        <hr class="invis3">

                        <nav class="text-center">
                            <ul class="pagination">
                                <li>
                                    <a href="#" aria-label="Previous">
                                        <span aria-hidden="true"><i class="fa fa-angle-left"></i></span>
                                    </a>
                                </li>
                                <li><a href="#">1</a></li>
                                <li><a href="#">2</a></li>
                                <li><a href="#">3</a></li>
                                <li><a href="#">4</a></li>
                                <li><a href="#">5</a></li>
                                <li>
                                    <a href="#" aria-label="Next">
                                        <span aria-hidden="true"><i class="fa fa-angle-right"></i></span>
                                    </a>
                                </li>
                            </ul>
                        </nav>
                    </div><!-- end col -->

                    <div class="custom-sidebar col-md-3 col-sm-12">
                        <div class="widget clearfix">
                            <form>
                            <div class="sidebar-blog-search inner-addon right-addon">
                                <i class="icos glyphicon glyphicon-search"></i>
                                <input type="text" class="form-control" placeholder="Enter Keyword...">
                            </div>
                            </form>
                        </div><!-- end widget -->
                        <div class="widget clearfix">
                            <div class="section-title clearfix">
                                <h5>Archive</h5>
                                <hr class="custom">
                            </div><!-- end section-title -->
                            <ul class="sidebar-list">
                                <li><a href="#"><i class="flaticon-mark"></i> August 2013 (5)</a></li>
                                <li><a href="#"><i class="flaticon-mark"></i> December 2013 (8)</a></li>
                                <li><a href="#"><i class="flaticon-mark"></i> January 2014 (4)</a></li>
                                <li><a href="#"><i class="flaticon-mark"></i> September 2014 (9)</a></li>
                            </ul>
                        </div><!-- end widget -->
                    </div><!-- end col -->
                </div><!-- end row -->
            </div><!-- end container -->
        </div><!-- end section -->
{% endblock %}
